@import url("/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/info-perfiles/TE_SGREL19.basics.general.css");

/*titulo*/
.infoLink .secBox{text-align:center;padding:2rem 0 1rem 0;}
/*navegacion*/
.navegacion{display:none;}
/*general*/
.infoLink .f16x9{padding-top:239.1304347826087%;overflow:visible;}
.infoLink .f16x9:before{content:"";display:block;height:75%;width:100%;box-shadow:.1rem .1rem .2rem 0 rgba(26,26,26,.5);position:absolute;top:0;left:0;opacity:.2;}

/*rrss*/
.container.share{position:relative;left:auto;z-index:3;height:0;}
.bodier .share .grid {margin:0;}
.bodier .share .gridBox {padding:0!important;padding-left:1.2rem;}
.container.share section{background:transparent;z-index:3;}
.bodier .share .grid .gridBox .cell .socialBox .ico {opacity:.8;background:#e4e4e4;margin-top:.5rem;margin-left:.3rem;}
.bodier .share .socialBox img{background-image:url('/css/rtve.2015/i/iconos/icons_40x40_000000.png');}
.bodier .share li.ico.whats {display:none;}
.bodier .share .socialBox {float:none;margin:0;width:auto;position:absolute;top:4rem;}
.bodier .share .socialBox .ico>a>img{opacity:1;}
.bodier .grid>.gridBox>.cell .socialBox .ico>a:hover {background:#000;}

/*hover y focus*/
.infoLink a .f16x9:before, .infoLink .pretitle{transition:all .4s ease;}
.bodier .infoLink .gridBox .links_mod a:focus{background:transparent !important;box-shadow:none;}
.infoLink a:focus .f16x9:before, .infoLink a:hover .f16x9:before{opacity:.5;}

.infoLink a[title="PSOE"]:focus .pretitle, .infoLink a[title="PSOE"]:hover .pretitle{color:#b90004;}
.infoLink a[title="PP"]:focus .pretitle, .infoLink a[title="PP"]:hover .pretitle{color:#1aaae2;}
.infoLink a[title="PODEMOS"]:focus .pretitle, .infoLink a[title="PODEMOS"]:hover .pretitle{color:#a444b4;}
.infoLink a[title="CIUDADANOS"]:focus .pretitle, .infoLink a[title="CIUDADANOS"]:hover .pretitle{color:#f86b24;}
.infoLink a[title="VOX"]:focus .pretitle, .infoLink a[title="VOX"]:hover .pretitle{color:#77aa2b;}

/*creditos*/
.container.creditos{margin-top:5rem;}
.container.creditos .gridBox{padding-top:2rem;}
.creditos section.grid {border-top:.1rem solid #b9b9b9;}

/*atlantis*/
.infoLink .grid .gridBox .m100 article {width:100% !important;}
